/* 1312px széles */
@import url("normalize.css");
@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo.eot');
    src: url('../fonts/museo.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo.woff') format('woff'),
         url('../fonts/museo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

a {
    text-decoration: none;
}

a img {
    border: 0;
}

body {
    background: url(img/bg.png) #b1e0ed;
}

.post_list .edit_article { display: none; }

#page-header {
    width: 1312px;
    margin: -100px auto 0;
    padding: 0;
    position: relative;
    min-height: 360px;
}

.special_top_banner_ad {
    position: relative;
    top: 8px;
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    z-index: 2;
}

#wrapper {
    width: 1000px;
    margin: 15px auto 0;
    padding: 0;
}

#main-wrapper {
    width: 660px;
    margin: 0;
    padding: 0;
    border: 0;
    float: left;
}

#right-wrapper {
    width: 320px;
    float: right;
    margin: 0;
    padding: 0;
    border: 0;
}

#ccol_left {
    float: left;
    width: 320px;
    padding: 0;
    margin: 0;
    border: 0;
}

#ccol_right {
    float: right;
    width: 320px;
    padding: 0;
    margin: 0;
    border: 0;
}

.box_0.cbox {
    width: 660px;
    margin: 0 0 20px;
}

.blh-billboard-ad {
    margin-bottom: 20px;
}

.cbox {
    margin: 0 0 20px;
    padding: 0;
    width: 320px;
    background: #fff;
}

.post-title,
.cbox .date {
    padding: 0 10px;
    margin: 0;
}

.post-title {
    font-family: "Museo", serif;
    color: #5e1c1c;
    font-size: 26px;
    line-height: 30px;
    padding-top: 10px;
}

.cbox h3.date {
    color: #ffffff !important;
    font-family: "Open Sans", serif;
    font-size: 13px;
    line-height: 30px;
    height: 30px;
    padding: 0 0 0 20px;
    background: #8aa94c;
    font-weight: normal;
}

.cbox h3.date .author {
    display: none;
    visibility: hidden;
    opacity: 0;
}

.cbox h3.date .author a {
    color: #8aa94c;
    
}

.cbox h3.date .comments-num {
    float: right;
    background: #7e9d40;
}

.cbox h3.date .comments-num a {
    color: #bbec3a;
    padding: 0 20px;
    display: block;
}

.cbox .cmore a {
    display: inline-block;
    background: #d9e5b8;
    color: #587a00;
    font-family: "Open Sans", serif;
    font-size: 15px;
    line-height: 20px;
    height: 20px;
    border-radius: 3px;
    padding: 2px 10px;
}

.cbox .blh_share_fblike {
    float: right;
    margin: 7px 10px 0 0;
}

.post-title a {
    color: #5e1c1c;
}

.cbox .clead,
.cbox .cmore {
    padding: 10px;
}

.post {
    background: #ecfbff;
    width: 640px;
    padding: 20px;
}

.post .post-title {
    font-size: 30px;
    line-height: 33px;
}

.post h3.date,
.post h3.tags {
    border-top: 1px solid #c7eefa;
    border-bottom: 1px solid #c7eefa;
    font-family: "Open Sans", sans-serif;
    color: #8b8a8a;
    font-size: 13px;
    line-height: 30px;
    height: 30px;
}

.post h3.tags {
    padding: 5px 0;
    line-height: 20px;
    height: auto;
}

.post h3.date a,
.post h3.tags a {
    color: #5e1c1c;
    font-weight: normal;
}

.post h3.tags a {
    margin-right: 10px;
}

.post h3.date .comments-num {
    float: right;
}

.post a {
    color: #5e1c1c;
}
.post .entry {
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    color: #535353;
    line-height:20px;
}

.post .related.text > p,
h3.comment {
    color: #535353;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.post .related.text ul,
.post .related.text ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.post .related.text ul li a {
    color: #5e1c1c;
}

.post .related.image ul {
    margin: 0;
    padding: 0;
}
.post .related.image ul li {
    margin: 0 4px;
    padding: 0;
    list-style: none;
    float: left;
    width: 120px;
    text-align: center;
    display: block;
}
.post .related.image ul li img {
    display: block;
    margin: 0 auto;
}
.post .related.image ul li a {
    color: #5e1c1c;
}

.commentTime {
    color: #535353;
}

.comment h1 {
    color: #535353;
    font-size: 13px;
    line-height: 25px;
    height: 25px;
    border-radius: 3px;
    background: #d9e5b8;
    padding: 0 15px;
}

.owncomment.comment h1 {
    background: #8aa94c;
}

.owncomment .commentAuthor a {
    color: #fff;
}

.comment .commentText {
    color: #535353;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    line-height: 30px;
}

div.replyComment a {
    color: #618600;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    line-height: 12px !important;
    border-radius: 3px;
    padding: 2px 5px;
    background: #d9e5b8 !important;
}
div.replyComment:before {
    margin: 6px 6px 0 0;
}

fieldset {
    border: 0;
}

.comment-disclaimer {
    font-size: 11px !important;
}

#comment_text {
    width: 95%;
}

#pager-full {
    border-bottom: 5px solid #cfecf4;
    padding: 15px 0;
}

#pager-full a {
    color: #41a0b7;
    font-size: 21px !important;
    font-family: "Museo", "Open Sans", serif;
    font-weight: normal;
}

#pager-full .prev {
    float: left;
}

#pager-full .next {
    float: right;
}

.box {
    margin: 0 0 20px 0;
    clear: both;
    background: #d7eef4;
}

.box p {
    margin: 0;
}

.box ul {
    padding: 0;
    margin: 0;
}

.box ul li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.box a {
    color: #5e1c1c;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    line-height: 18px;
}

.box h3 {
    margin: 0;
    padding: 20px;
    font-family: "Museo", serif;
    font-size: 21px;
    line-height: 36px;
    color: #535353;
}
.box .inbox {
    margin: 0;
    padding: 0 20px 20px;
}

.box.widget_html h3 {
    margin: 0;
    font-family: "Museo", serif;
    color: #535353;
    font-size: 26px;
    line-height: 36px;
    padding: 20px;
}

.box.widget_html .inbox {
    padding: 0 20px 20px;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    line-height: 21px;
    color: #535353;
}
.box.widget_html .inbox a {
    color: #618600;
}

.box.widget_search {
    height: 69px;
}

.box.widget_search h3 {
    display: none;
}

.box form.search p {
    float: left;
    margin: 0;
    margin-top: 20px;
}

.box form.search input.SearchField {
    margin: 0;
    height: 25px;
    border: 2px solid #d6d6d6;
    border-left: 1px;
    border-right: 0;
    width: 240px;
    padding: 0 6px;
    box-shadow: inset 3px 0px 1px #e5e5e5;
}

.box form.search input.submit {
    background: url(img/kereses.png) center center no-repeat;
    content: none;
    margin-top: 20px;
    height: 29px;
    color: transparent;
    cursor: pointer;
    width: 28px;
    float: left;
    border: 0;
}

.box form.search input.submit[value] {
    content: url(img/kereses.png);
}

.box.widget_html.cuki-fb,
.box.widget_html.cuki-fb .inbox {
    padding: 0;
}

.box.widget_html.cuki-fb h3 {
    display: none;
}

.box.widget_html.cuki-fb .inbox a {
    background: url(img/fb.png) no-repeat 280px 10px #d7eef4;
    display: block;
    padding: 0 60px 0 20px;
    height: 50px;
    line-height: 50px;
    font-family: "Museo", serif;
    font-size: 21px;
    color: #535353;
    width: 240px;
}

.box.widget_urllist ul li {
    padding-left: 25px;
    background: url(img/csillag.png) no-repeat left center;
    list-style: none;
}

.box.widget_comments li {
    margin-bottom: 20px;
}

.box.widget_archives {
    background-image: url(img/mammut.png);
    background-repeat: no-repeat;
    background-position: 200px 15px;
}

.box.widget_archives ul li {
    height: 30px;
    line-height: 30px;
    background: url(img/elvalaszto.png) no-repeat bottom center;
    display: block;
    font-size: 13px !important;
}

#page-footer {
    position: relative;
    overflow: hidden;
    width: 1230px;
    margin: 0 auto;
}

#footer-inner {
    width: 1000px;
    margin: 0 auto;
    padding: 20px 115px 180px;
    background: url(img/footer.png) no-repeat center bottom;
    position: relative;
    z-index: 20;
}

#zsiraf {
    background: url(img/zsiraf.png) no-repeat center center;
    width: 171px;
    height: 356px;
    display: block;
    position: absolute;
    bottom: -200px;
    left: 158px;
    z-index: 10;
    -webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
}

#page-footer:hover #zsiraf {
    bottom: -100px;
}

#vizilo {
    background: url(img/vizilo2.png) no-repeat center center;
    width: 158px;
    height: 164px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 540px;
    z-index: 10;
}

/*#page-footer:hover #vizilo {
    background: url(img/vizilo2.png) no-repeat center center;
}*/

#bika {
    background: url(img/boci2.png) no-repeat center center;
    width: 260px;
    height: 162px;
    display: block;
    position: absolute;
    bottom: -7px;
    left: 835px;
    z-index: 10;
}

/*#page-footer:hover #bika {
    background: url(img/boci2.png) no-repeat center center;
}*/

.box.widget_tags {
    background: transparent;
}

.box.widget_tags h3 {
    display: none;
}

.box.widget_tags .inbox2 a {
    color: #41a0b7;
}

.box.widget_tags .inbox2 span.tag {
    color: #b2b2b2;
    font-family: "Open Sans", serif;
    padding: 0 10px;
    margin: 0 5px 3px 0;
    background: #cfecf4;
    border-radius: 0 3px 3px 0;
    float: left;
    line-height: 25px;
    height: 25px;
}

.box.widget_tags .inbox2 span.hightag {
    display: inline-block;
    border-radius: 3px;
    font-weight: bold;
    background: #fff;
    padding: 0 10px;
    margin: 0 5px 3px 0;
    float: left;
    line-height: 18px;
    height: 25px;
}

.box.widget_html .goAdverticum {
    margin: 20px -10px 0;
}

.clear {
    clear: both;
    float: none;
}

.post_list #post_increment_1 {
    padding: 0;
    background: transparent;
}

.post_list .tags,
.post_list .blh_share_cont {
      display: none;
    }

.widget_ad_zone .inbox {
      padding: 0 10px 20px;
      }

#post_increment_1 .blh-billboard-ad { margin-left: 10px; }

.entry blockquote {
    font-style: italic;
    margin: 20px 0 20px 20px;
    padding: 5px 20px 5px 15px;
    border-left: 5px solid #89C3D2;
}